[
	{
		"name": "唐纳德·特朗普",
		"title": "美国总统（2017-2021、2025-至今），共和党党员",
		"tag": "行政主管",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#1677FF", "#BAE0FF", "#E6F4FF"],
		"icon": ["1"]
	},
	{
		"name": "詹姆斯·戴维·万斯",
		"title": "美国副总统、参议院议长、共和党全国委员会财务主席",
		"tag": "行政主管",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#1677FF", "#BAE0FF", "#E6F4FF"],
		"icon": []
	},
	{
		"name": "黄仁勋",
		"title": "NVIDIA公司创始人兼首席执行官，美国工程院院士",
		"tag": "科技企业领袖",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#13A8A8", "#87E8DE", "#E6FFFFB"],
		"icon": ["1"]
	},
	{
		"name": "马尔科·鲁比奥",
		"title": "美国国务卿，美国总统国家安全事务临时助理",
		"tag": "行政主管",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#1677FF", "#BAE0FF", "#E6F4FF"],
		"icon": []
	},
	{
		"name": "埃隆·马斯克",
		"title": "特斯拉创始人兼首席执行官、SpaceX、美国党创始人",
		"tag": "科技企业领袖",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#13A8A8", "#87E8DE", "#E6FFFFB"],
		"icon": ["1"]
	},
	{
		"name": "乔迪·阿灵顿",
		"title": "共和党党员，美国国会众议院议员，预算委员会主席",
		"tag": "国会议员",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#FAAD14", "#FFE58F", "#FFFBE6"],
		"icon": []
	},
	{
		"name": "霍华德·卢特尼克",
		"title": "美国商务部长",
		"tag": "行政主管",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#1677FF", "#BAE0FF", "#E6F4FF"],
		"icon": ["1"]
	},
	{
		"name": "蒂姆·库克",
		"title": "苹果公司首席执行官，清华大学经济管理学院顾问委员会主席",
		"tag": "科技企业领袖",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#13A8A8", "#87E8DE", "#E6FFFFB"],
		"icon": []
	},
	{
		"name": "朱棣文",
		"title": "第12任美国能源部部长，主要研究领域为原子物理、激光科学",
		"tag": "顶级科学家",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#722ED1", "#D3ADF7", "#F9F0FF"],
		"icon": ["1"]
	},
	{
		"name": "约翰·图恩",
		"title": "共和党党员，美国国会众议院议员",
		"tag": "国会议员",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#FAAD14", "#FFE58F", "#FFFBE6"],
		"icon": []
	},
	{
		"name": "珍妮弗·道德纳",
		"title": "主要研究领域为RNA领域和基因编辑技术",
		"tag": "顶级科学家",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#722ED1", "#D3ADF7", "#F9F0FF"],
		"icon": ["1"]
	},
	{
		"name": "迈克·约翰逊",
		"title": "美国众议院议长",
		"tag": "国会议员",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#FAAD14", "#FFE58F", "#FFFBE6"],
		"icon": []
	},
	{
		"name": "亚当·史密斯",
		"title": "美国国会众议院议员，众议院军事委员会民主党领袖",
		"tag": "国会议员",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#FAAD14", "#FFE58F", "#FFFBE6"],
		"icon": ["1"]
	},
	{
		"name": "查尔斯·本内特",
		"title": "美国国家科学院院士、美国物理学会院士，量子信息论主要创立者",
		"tag": "顶级科学家",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#722ED1", "#D3ADF7", "#F9F0FF"],
		"icon": []
	},
	{
		"name": "桑达尔·皮查伊",
		"title": "谷歌母公司Alphabet首席执行官",
		"tag": "科技企业领袖",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#13A8A8", "#87E8DE", "#E6FFFFB"],
		"icon": ["1"]
	},
	{
		"name": "威康·汤姆逊",
		"title": "美国国家科学院院士、美国物理学会院士，量子信息论主要创立者",
		"tag": "顶级科学家",
		"avatar": "/public/testData/data2.png",
		"colorArray": ["#722ED1", "#D3ADF7", "#F9F0FF"],
		"icon": []
	}
]
